[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TCustomXMLPropStorage.DoEraseSections

Erases a section from the underlying storage container.

## Declaration

Source position: xmlpropstorage.pas line 54

`public procedure TCustomXMLPropStorage.DoEraseSections(`
`const ARootSection: string`
`); override;`

## Arguments

`ARootSection` |  | The path to the section that will be erased.